AeroCheckout- Custom WooCommerce Checkout Pages

  1. Home
  2. Docs
  3. AeroCheckout- Custom WooCommerce Checkout Pages
  4. Getting Started
  5. Minimum Requirement to run AeroCheckout

Minimum Requirement to run AeroCheckout

These are the minimum requirements to run AeroCheckout plugin on any WordPress website –

PHP – 5.6

WordPress – 4.8

WooCommerece – 3.3

How can we help?